Bug 236222 - www/ufdbguard: update to 1.34.2
Summary: www/ufdbguard: update to 1.34.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-04 15:56 UTC by ncrogers
Modified: 2019-05-15 16:22 UTC (History)
3 users (show)

See Also:
pi: maintainer-feedback+


Attachments
port patch (6.47 KB, patch)
2019-03-26 16:01 UTC, timp87
timp87: maintainer-approval+
Details | Diff
ufdbguard-1.34.3.patch (7.03 KB, patch)
2019-05-13 08:44 UTC, timp87
timp87: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ncrogers 2019-03-04 15:56:49 UTC
ufdbGuard for Squid 1.34.2 has been released.

I tried fixing the port and had trouble with the Makefile.in.orig patch.
Comment 1 timp87 2019-03-05 18:44:18 UTC
Give me several days for this
Comment 2 timp87 2019-03-26 16:01:37 UTC
Created attachment 203166 [details]
port patch

Here it is. Sorry for delay.
Comment 3 Kurt Jaeger freebsd_committer 2019-05-11 19:01:49 UTC
Version 1.34.3 of ufdbGuard for Squid is available (May 8, 2019)

Do you plan to upgrade the patch to 1.34.3 ?
Comment 4 timp87 2019-05-13 08:44:20 UTC
Created attachment 204349 [details]
ufdbguard-1.34.3.patch

Here it is
Comment 5 Kurt Jaeger freebsd_committer 2019-05-15 16:17:14 UTC
testbuilds@work
Comment 6 Kurt Jaeger freebsd_committer 2019-05-15 16:21:28 UTC
Committed, thanks!
Comment 7 commit-hook freebsd_committer 2019-05-15 16:22:12 UTC
A commit references this bug:

Author: pi
Date: Wed May 15 16:21:21 UTC 2019
New revision: 501736
URL: https://svnweb.freebsd.org/changeset/ports/501736

Log:
  www/ufdbguard: upgrade 1.34.1 -> 1.34.3

  PR:		236222
  Requested by:	ncrogers@gmail.com
  Submitted by:	timp87@gmail.com (maintainer)
  Relnotes:	https://www.urlfilterdb.com/products/releases.html

Changes:
  head/www/ufdbguard/Makefile
  head/www/ufdbguard/distinfo
  head/www/ufdbguard/files/patch-src_Makefile.in
  head/www/ufdbguard/files/patch-src_install__etcfiles.sh.in
  head/www/ufdbguard/files/patch-src_mtserver_Makefile.in
  head/www/ufdbguard/files/patch-src_ufdbchkport.c